{
  "https://api.deepseek.com/v1": {
    "totalPromptTokens": 13890,
    "totalCompletionTokens": 4435,
    "totalTokens": 18325,
    "count": 14,
    "firstUsed": 1777984056,
    "lastUsed": 1778167133
  }
}